<h1 class="text-white">{{destination?.label}}</h1>

<div class="row  justify-content-center g-3 ">
  <div *ngFor="let item of post" class="col-md-4 d-flex align-items-stretch">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">{{item.title}}</h5>
        <h5 class="card-title">{{item.date}}</h5>
        <h5 class="card-title">{{item.content}}</h5>
        <img [src]="'assets/images/' + item.destination?.label + '.png'" style="width: 50%;"
          [alt]="item.destination?.label + '.png'">
        <p class="card-text">{{item?.destination?.label}}</p>
        <a [routerLink]="'destination/'+item.destination?.id+'/'" class="btn btn-primary"><i class="bi bi-plus"></i></a>
      </div>
    </div>
  </div>
</div>